## dchroot 0.09

=== debian/changelog ===
dchroot (0.09) unstable; urgency=low

  * Fix 'dchroot -d cmd' by passing '-p' to /bin/su.  This was broken
    in 0.05.
  * Minor formatting tweaks and code cleanups.
  * When executing in all chroots (-a) don't abort if the command fails
    in a chroot.  Instead, move on to the next chroot in the list.
  * Fix error message when an option like '-ad' is passed.

 -- David Kimdon <dwhedon@debian.org>  Tue, 30 Mar 2004 22:39:07 +0200

dchroot (0.08) unstable; urgency=low

  * Describe /etc/dchroot.conf in dchroot.1 (closes: #233162).
  * Remove FAQ entry about needing a full path to command.  Now that
    we are using '/bin/su' command will be found in PATH.
  * Upgrade to standards version 3.6.1 (no changes).

 -- David Kimdon <dwhedon@debian.org>  Fri, 20 Feb 2004 20:57:45 +0100

dchroot (0.07) unstable; urgency=low

  * Fix passing options to command in target chroot. (closes: #231028) 

 -- David Kimdon <dwhedon@debian.org>  Wed,  4 Feb 2004 18:57:34 +0100

dchroot (0.06) unstable; urgency=low

  * Update to standards version 3.6.1 (no changes).
  * Remove mistaken entry in 0.05 changelog.
  * Better error message on failure to exec() in the chroot.

 -- David Kimdon <dwhedon@debian.org>  Wed, 21 Jan 2004 21:37:29 +0100

dchroot (0.05) unstable; urgency=low

  * Use /bin/su in the chroot to set up the user's environment.  This 
    fixes a problem where the libnss plugins in the destination chroot
    were not compatible with the libraries loaded in the source chroot. 
    This changes slightly the meaning of the '-d' option as well.
    (closes: #208799)
  * Pass '-z now' to ld so dynamic linker will resolve symbols at program
    startup rather than waiting until the point when functions are first
    called.

 -- David Kimdon <dwhedon@debian.org>  Wed, 24 Dec 2003 11:03:18 +0100

dchroot (0.04) unstable; urgency=low

  * Patch thanks to Richard Atterer <atterer@debian.org> 
      - New '-d' option preserved working directory.
      - Chrooted program's return code is preserved.
      - With '-q' option we should be really quiet.
      - Sharing /tmp between chroots is better than trying to make
        tcp connections to localhost.
      - fix a buglet in argument processing.
  * Move note attributing original code to Ben Collins into this file
    since this is arguably a more appropriate place.

 -- David Kimdon <dwhedon@debian.org>  Sun,  9 Feb 2003 08:14:31 -0800

dchroot (0.03) unstable; urgency=low

  * Add note in dchroot.c attributing original code to Ben Collins.
  * Add lintian override so we don't get a warning about having a 
    setuid binary.
  * Minor doc updates.

 -- David Kimdon <dwhedon@debian.org>  Fri, 17 Jan 2003 09:10:11 -0800

dchroot (0.02) unstable; urgency=low

  * README patch thanks to Jeronimo Pellegrini <pellegrini@mpcnet.com.br>
    (closes: #176740)
  * Autogenerated manpage was broken since dchroot was trying to read
    /etc/dchroots.conf when invoked with '-h'.  Now we only read the config
    file when we need to. (closes: #177081)

 -- David Kimdon <dwhedon@debian.org>  Tue, 14 Jan 2003 20:47:40 -0800

dchroot (0.01) unstable; urgency=low

  * Initial Release.
  * based on dchroot.c by Ben Collins <bcollins@debian.org>

 -- David Kimdon <dwhedon@debian.org>  Thu,  3 Jan 2002 19:57:26 -0800
