=== debian/control ===
Source: dchroot
Section: admin
Priority: optional
Maintainer: David Kimdon <dwhedon@debian.org>
Build-Depends: debhelper (>> 3.0.0), help2man
Standards-Version: 3.6.1

Package: dchroot
Architecture: any
Depends: ${shlibs:Depends}
Description: Execute commands under different root filesystems
 This package contains a setuid binary that allows users to execute a shell or
 other command under different root filesystems.  A typical installation might
 provide 'stable', 'testing' and 'unstable' chroots.  Users can move between
 chroots as necessary.
