## dchroot 0.10

=== debian/changelog ===
dchroot (0.10) unstable; urgency=low

  * Fix build on systems where PATH_MAX is not defined (hurd-i386)
    (closes: #257089)

 -- David Kimdon <dwhedon@debian.org>  Thu,  1 Jul 2004 19:50:10 +0200
