## dchroot 0.11

=== debian/changelog ===
dchroot (0.11) unstable; urgency=low

  * Suggest debootstrap (closes: #274913)
  * Fix allocation issue pointed out by 
    Peter Mathiasson <peter@mathiasson.nu>
  * Do not exit with error if chdir fails, continue executing in '/'.
    (closes: #299677)
  * Fix /bin/su argument parsing (closes: #249655)

 -- David Kimdon <dwhedon@debian.org>  Sat,  9 Apr 2005 08:57:42 -0700
