=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 3.6.1
 
 Package: dchroot
+Suggests: debootstrap
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: Execute commands under different root filesystems
