## dchroot 0.12.1

=== debian/changelog ===
dchroot (0.12.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply a patch from Nicolas François to use the new su behaviour.
    (closes: #276598, #360604, #360600)

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 14 Apr 2006 22:30:14 +0200

dchroot (0.12) unstable; urgency=low

  * Exit with an error if /etc/dchroot.conf is writable by all.
    (closes: #313085) 
  * Use getopt() for argument processing (closes: #340016, #313084)
  * Add option to query availability of a chroot (closes: #312387)
  * Update to non-deprecated debhelper compatability 4 (DH_COMPAT).

 -- David Kimdon <dwhedon@debian.org>  Sat, 14 Jan 2006 15:51:16 -0800
